This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 198958 - screen size wrong.
screen size wrong.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-i810 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-14 18:47 EDT by Dave Jones
Modified: 2015-01-04 17:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-15 13:17:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
log (51.00 KB, text/plain)
2006-07-14 18:47 EDT, Dave Jones
no flags Details
config (2.68 KB, text/plain)
2006-07-14 18:47 EDT, Dave Jones
no flags Details

  None (edit)
Description Dave Jones 2006-07-14 18:47:04 EDT
for reasons only known to the driver, it seems to choose a random resolution
each time I boot up.  Today, it's settling on 640x480, despite that the monitor
can do 1600x1200 just fine (which it did last night, with exactly the same
version of the driver installed -- spoooky).

config & logs attached.
Comment 1 Dave Jones 2006-07-14 18:47:05 EDT
Created attachment 132470 [details]
log
Comment 2 Dave Jones 2006-07-14 18:47:44 EDT
Created attachment 132471 [details]
config
Comment 3 Adam Jackson 2007-05-03 18:36:07 EDT
Still seeing this dave?
Comment 4 Dave Jones 2007-05-15 13:17:07 EDT
nope, was a one-off.

Note You need to log in before you can comment on or make changes to this bug.